/* eslint-disable prettier/prettier */
import React from 'react';

import {useSelector} from 'react-redux';
import {authSelector, homeSelector} from '../../app/selectors';
import OvertimeContainer from './OvertimeContainer';

export default function OvertimeScreen() {
  const userDetails = useSelector(authSelector);

  const {isLogin, userLoginInfo} = userDetails;

  const homeScreenProps = {
    isLogin,
    userLoginInfo,
  };
  return <OvertimeContainer {...homeScreenProps} />;
}
